[data]
webdriver=C:/Program Files/Google/Chrome/Application/chromedriver.exe
googleKey=4788f3a3afc5e46d6291137b36a58a30
smsUser=ff3c7961
smsPassword=
timeZone=7
phoneContryName=US
proxyUser="https://www.cloudam.cn/ip/takeip/ByIrooYcWQyCM6XRhVM99JK4pFfzNLrI?protocol=proxy&regionid=japan&needpwd=false&duplicate=false&amount=1&type=text"
proxyPassword=
proxyDir=./1/proxy.zip
proxyType=LocalProxy
phoneNumberPath=./1/sendNumber.txt
sleepSend=8
opSleep=7
sendTextFile=C:/Users/Administrator/Desktop/bin/bin/promo.txt
userLogin="https://accounts.chat.zalo.me/account/pushsession?token=S9AlUUZ1UoWvsPHlkwqABs6dYssuh0CdVQQT8zNaUHTLfvODsj5l3tA9kmdfdcGkKiANC8sgSd0JrFPtlva7JX6LW7oEnr5O2f6DKulPNqGYqx1UhQ8Y0MJq%5FHNce18ITEh7GwNo548hgT1Kd%5F83H1kztKFIgqzJI%5FIULCMgUav3zUW7cVbeJKFrw0cO%5FsfADNthEh1pu8fbUW&continue=https%3A%2F%2Fchat%2Ezalo%2Eme&type=create_account"
userPhone=799389174
userPassword=hc0KJPkwj
userContryName=VN
